<?PHP
$MyProductTitle=EdURL($row[TITLE]);
$row[CATEGORY]=str_replace("-","","$row[CATEGORY]");
?>

<script language="JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>


<tr>
<td> 
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr> 
<?PHP 
$link = "?page=pages&id=$row[ID]";
$tmpheader = $row[HEADER];
$row[HEADER] = strtolower($row[HEADER]);
$row[HEADER] = EdURL($row[HEADER]);
if ($rowxxx[MR] == Enabled) {
	if ($row[HEADER] != '')
		$link = "$row[HEADER].html";
}
$row[HEADER] = $tmpheader;
?>
<td> 
<?PHP
$filename = "$svr_rootscript/product_images/$row[IMAGENAME].jpg";
        if (file_exists($filename)) $ext = jpg;

$filename = "$svr_rootscript/product_images/$row[IMAGENAME].png";
        if (file_exists($filename)) $ext = png;
?>
<?PHP if ($ext != '') { ?>
<a href="<?php echo $link; ?>"><img class="floatLeft" src="product_images/<?php echo $row[IMAGENAME]; ?>.<?php echo $ext; ?>" width="108" border="0"></a> </td>
<td><img src="images/transparent.gif" width="10" height="10"></td>
<?PHP } ?>
<td width="100%"> <span class="link3"> <a href = "<?php echo $link; ?>"> <b> 
<?php echo "$row[HEADER]"; ?>
</b> </a> </span> <br>
<img src="images/transparent.gif" width="10" height="10"><br>
<span class="font4"> 
<?php echo $row[CAPTION]; ?>
</span></td>
</tr>
</table>
<br>
<hr>
<br>
</td>
</tr>
<?php $ext = ''; ?>